body { background: top; font:12px Arial, Helvetica, sans-serif; padding:0; margin:0;}
html { padding:0; margin:0;}
.clr { clear:both;}
.clrCenter { clear:both; align: center;}
.bg1 { width:90%; height:1px; background:#dfdfdf; padding:0 20px; margin:0;}
img { padding:0; margin:0; border:none; text-align:center;}

/* Header +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#bgcontainer { background-color: black; margin:0; padding:0; background: top;}
/**/ * html .Header { background-color: black; } /* */ 

.Header { background-repeat: repeat-x; background-image: url(images/topbg.jpg); background-position: center top; margin:0 auto; padding:0;}

.Logo { margin-left: auto; margin-bottom: 0; margin-right: auto; margin-top: 0; background-position: center top; background-image: url(images/main_bg.jpg); background-repeat: no-repeat; width: 1024px; height: 168px; padding:0;}
.Logo h2 { font:bold 20px Tahoma, Geneva, sans-serif; text-transform:uppercase; padding:20px 10px 5px 10px; margin:10px 0 0 0; color:#fff;}
.Logo .text { width:155px; font:normal 12px Tahoma, Geneva, sans-serif; color:#6c6c6c; background:#000; padding:2px 0; margin:2px 0 0 10px; text-align:center;}
.Logo img { float:left; padding:10px 10px; margin:0;}
/*top_text*/
.top_text { width:350px; float:right; height:108px; margin:10px 0 0 0; padding:0;}
.top_text p { font:normal 12px Tahoma, Geneva, sans-serif; color:#fff; padding:0 0 0 20px; margin:0;}
.top_text img { padding:0; margin:0; float:left;}
/*resize*/
.resize { background-repeat: no-repeat; width:100%; margin:3px 0 0 0; padding:0; height:38px; background: top;}

.resize p { padding:0; margin:0; float:left;} 
.resize p .right { padding:0; margin:0; float:right;}


/* Search ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/**/ * html .Search  {} /**/ 
.Search { width:394px; padding:0; margin:0; float:left;}
.Search form { padding:8px 5px 0 5px; float:right;}
.Search input { color:#ffffff; float:left; padding:0; margin:0 2px 0 0;}
.Search  input.keyword { background:#FFF; border:1px solid #444547; width:170px; color:#6b6b6b; padding:2px 5px; height:15px; font:normal 12px Tahoma, Geneva, sans-serif;} 
.Search  input.search { }

/* Menu +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Menu {	margin-left: 30px;	margin-bottom: 0;	margin-right: 0;	margin-top: 0;	padding:0; width: 1000px; float:left;}
.Menu ul { padding-left: 0; padding-bottom: 0; padding-right: 0; padding-top: 0px; font-weight: bold; list-style:none; margin:0;}
.Menu ul li { padding-left: 10px; padding-bottom: 6px; padding-right: 10px; padding-top: 7px; font-size: 16px; font-weight: bold; color: black; margin:0; float:left; line-height:16px;}
.Menu ul li a { color: #191919; padding:4px 20px 8px 20px; margin:0; outline:0; background: top no-repeat;  font: 16px   Tahoma, Geneva, sans-serif; text-decoration:none; line-height:16px;}
.Menu ul li a:hover { text-shadow: 0px -1px 1px #333333; color: white; text-decoration:none; background: top no-repeat;}
.Menu a.active { font-style: normal; font-weight: normal; text-shadow: 0px -1px 1px #333333; color: white; text-decoration:none; background: top no-repeat;}

/*SimpleText ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.SimpleText { width:958px; margin:10px auto; padding:0; height:258px;}
.SimpleText a { padding:0; margin:0;}

/* Bg Resize */
.bgRasize { border-width: 0px; border-style: solid; background:#FFF; border-left:0; border-right:0;}
/* body */
.body { margin-left: auto; margin-bottom: 20px; margin-right: auto; margin-top: 20px; width:1000px; padding:0;}
.body h2 { font:normal 20px Tahoma, Geneva, sans-serif; color:#1b1b1b; padding:15px 10px; margin:0;}
.body h3 { font:normal 18px Tahoma, Geneva, sans-serif; color:#1b1b1b; padding:15px 10px; margin:0; border-bottom:1px solid #e9ebec; }
.body h4 { font:normal 18px Tahoma, Geneva, sans-serif; color:#4f4f4f; padding:10px 10px; margin:10px 20px 10px 20px;}
.body p  { font:normal 14px Tahoma, Geneva, sans-serif; color:#4a4a4a; padding:0 15px; margin:10px 0;}
.body strong { color:#1b1b1b;}
.body a { color:#d34600; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.body img { float:left; margin:0; padding:20px;}
.body .bottons { width:100%; height:20px; margin:0; padding:0;}
.body .bottons img { padding:0; margin:0;}
.body2 { width:1000px; padding:0; margin:0 0 0 5px; background:#fff url(images/bg_con.gif) top repeat-x; border:1px solid #858585;}
.body2 h2 { font:bold 24px   Arial, Helvetica, sans-serif; color:#2d2d2d; padding:15px 10px; margin:0; border-bottom:1px solid #e9ebec;}
.body2 h3 { font:bold 24px   Arial, Helvetica, sans-serif; color:#2d2d2d; padding:15px 10px; margin:0; }
.body2 h4 { font:normal 48px  Georgia, "Times New Roman", Times, serif; color:#1b1b1b; padding:10px 10px;  margin:10px 20px 10px 20px; border-bottom:1px solid #a5a295;}
.body2 p {font:normal 12px   Arial, Helvetica, sans-serif; color:#8e8e8e; padding:0 15px; margin:10px 0;}
.body2 a { color:#d34600; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.body2 img { float:left; margin:0; padding:20px; max-width:173px; max-height:150px;}

/*main_body*/
.main_body { width:560px; padding:0; margin:10px 10px; float:left;}
.main_body ul { font:normal 12px Arial, Helvetica, sans-serif; color:#3a3c3c; padding:5px 0; margin:0 auto; width:400px;}
.main_body li {padding:5px 0 5px 25px; margin:0; list-style:none; background:url(images/bg_ul_li.gif) left no-repeat;}
.main_body a {font:normal 12px  Tahoma, Geneva, sans-serif; color:#a71256; margin:0; padding:0; text-decoration:none;}
.main_body .data { float:left; font:normal 14px Arial, Helvetica, sans-serif; color:#fff; background:#242424; text-align:center; width:100px; margin:0 10px 0 10px; padding:0 15px;}
.main_body .title { float:left; font:bold 14px Arial, Helvetica, sans-serif; color:#242424; margin:0; padding:0; margin:0; padding:0 15px;}
.main_body img { padding:0; margin:5px 15px; border:none;}
/* right_body*/
.right_body { width:374px; padding:0 0 0 10px; margin:10px 5px; float:right; border-left:1px solid #e8eaea;}
.right_body ul { font:normal 12px Arial, Helvetica, sans-serif; color:#3a3c3c; padding:5px 0; margin:0;}
.right_body li { list-style:none; padding:5px 0 5px 20px; margin:0; background:url(images/bg_ul_li_sub.gif) left no-repeat;}
.right_body li a { font:normal 12px Tahoma, Geneva, sans-serif; color:#4a4a4a; text-decoration:none;}
.right_body li a:hover {font:bold 12px Tahoma, Geneva, sans-serif; color:#4a4a4a; text-decoration:underline;}
.right_body a { font:bold 12px  Tahoma, Geneva, sans-serif; color:#a71256; margin:0; padding:0; text-decoration:underline;}
.right_body .data { float:left; font:normal 14px Arial, Helvetica, sans-serif; color:#fff; background:#242424; text-align:center; margin:5px 10px 0 10px; padding:5px 5px;}
.right_body .title { float:left; font:bold 12px  Tahoma, Geneva, sans-serif; color:#000; margin:0; padding:0; margin:10px 10px 0 2px; padding:0 5px;}
.right_body em { font:italic 12px Arial, Helvetica, sans-serif; color:#666666; float:right;}
.right_body .bold {font:bold 12px Tahoma, Geneva, sans-serif; color:#000;}
.right_body img { padding:0; margin:10px 10px; border:none; max-height:200px; max-width:300px;}
/* blog_right*/
.blog_right { width:374px; padding:0 0 0 10px; margin:0 5px; float:right; border-left:1px solid #e8eaea;}
.blog_right ul { font:normal 12px Arial, Helvetica, sans-serif; color:#3a3c3c; padding:5px 0; margin:0;}
.blog_right li {padding:5px 0; margin:0;}
.blog_right a { font:bold 12px Arial, Helvetica, sans-serif; color:#860e00; margin:0; padding:0; text-decoration:underline;}
.blog_right .data { float:left; font:bold 14px Arial, Helvetica, sans-serif; color:#8e8e8e; background:#f0f0f0; text-align:center; margin:5px 10px 0 10px; padding:5px 5px;}
.blog_right .title { float:left; font:bold 14px Arial, Helvetica, sans-serif; color:#2d2d2d; margin:0; padding:0; margin:10px 10px 0 2px; padding:0 5px;}
.blog_right em { font:italic 12px Arial, Helvetica, sans-serif; color:#666666; float:right;}
.blog_right img { padding:0; margin:0; border:none;}
/*Portfolio*/
.Portfolio { width:960px; padding:0 20px; margin:0 auto; background:#fff url(images/bg_con.gif) top repeat-x; border:1px solid #858585;}
.Portfolio h2 { font:bold 24px Arial, Helvetica, sans-serif; color:#2d2d2d; margin:10px 0 0 20px; border-bottom:1px solid #e9ebec; padding:20px 0 0 0;}
.icon { width:300px; float:left; margin:5px 10px; padding:0;}
.icon p { font:normal 12px Arial, Helvetica, sans-serif; color:#8e8e8e; padding:5px 5px; margin:0;}
.icon a { font:bold 13px Arial, Helvetica, sans-serif; color:#860e00; text-decoration:none;}
.icon a span { font:bold 13px Arial, Helvetica, sans-serif; color:#3673ad;}
.icon img { padding:0; margin:5px auto;}
/* Conatct Form */
.response { font:normal 12px Arial, Helvetica, sans-serif; color:red; text-align:center;}
.loader { text-align:center; width:auto; padding:0; margin:0;}
#contactform { margin:0; padding:5px;}
#contactform * { font-family:Arial, Helvetica, sans-serif;; font-size:12px;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0 0 5px 0; padding:10px; background:none;}
#contactform li.buttons { margin:0; overflow:hidden;}
#contactform label { margin:0; width:150px; display:block; float:left; padding:0 0 2px 0; font:normal 14px Arial, Helvetica, sans-serif; color:#666666;}
#contactform label span { font:normal 12px Arial, Helvetica, sans-serif; color:#afafaf; margin:0; padding:0;}
#contactform input.text { width:280px; border:1px solid #d6d6d6; margin:0; padding:5px 2px; height:16px; background:#fff;}
#contactform textarea { width:280px; border:1px solid #d6d6d6; padding:2px; background:#fff;}
#contactform li.buttons input { padding:3px 10px; margin:0 0 0 150px; background:#ac1256; border:1px solid #fff; color:#FFF; float:left;}

/* Footer ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.FBG { margin-left: 0; margin-bottom: 0; margin-right: 0; margin-top: 0px; border-top-width: 1px; padding:0 0 10px 0; background:url(images/FBG_bg.gif); border-top: solid;}
.FBG_resize { width:1000px; margin:0 auto;}

.FBG h2 { font:normal 20px  Tahoma, Geneva, sans-serif; color:#fff; padding:5px 0 5px 0; margin:0;}
.FBG ul { font:normal 13px Arial, Helvetica, sans-serif; color:#999999; padding:0; margin:10px 0; list-style:none;}
.FBG li { padding:2px 5px; margin:3px 2px; background:#252526;}
.FBG img { margin:10px 10px; padding:0; max-height:68px; max-width:68px; float:left;}
.FBG p { font:normal 13px  Tahoma, Geneva, sans-serif; color:#666666; padding:10px 0 0 10px; margin:0;}
.FBG strong { color:#878787;}
/*.FBG a { font:bold 12px Arial, Helvetica, sans-serif; color:#860e00; text-decoration:none;}*/
.FBG .Recent { width:240px; padding:0 20px; margin:10px 20px auto; float:left;}
.FBG .Email { width:240px; padding:0 20px; margin:10px 20px auto; float:left; border-left:1px solid #252525;}
.FBG .Email img { margin:2px; padding:0; float:right;}
.FBG .Contacts  { width:240px; padding:0 20px; margin:10px 20px auto; float:left; border-left:1px solid #252525;}
.FBG a { text-decoration: none; font-size: 13px; font-style: normal; font-weight: normal; color:#A7E5FE;}
.FBG a:hover { text-decoration: underline; font-size: 13px; font-style: normal; font-weight: normal; color:#A7E5FE;}

/* Email ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Email { width:394px; padding:0; margin:0; float:left;}
.Email form { padding:8px 5px 0 5px; float:right;}
.Email input { color:#ffffff; float:left; padding:0; margin:0 3px 0 0;}
.Email  input.keyword { background:#2a2a2a; border:1px solid #414141; width:130px; color:#666666; padding:6px 5px; height:14px; font:normal 12px Tahoma, Geneva, sans-serif;} 
.Email  input.email { }

.Footer { padding:10px 0; margin:0; text-align:center; background:#202020; }
.Footer p { color:#565656; padding:0; margin:0; font:normal 10px 'Verdana';}
.Footer a { color:#565656; text-decoration:underline;}

.app-icon {
	width: 100px;
}
#app-icon {
	width: 100px;
}

.app-bundle {
	margin-bottom: 20px;
	text-align: center;
	width: 140px;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
}

.app-bundle a {
	font-size: 14px;
	color: #565656;
	text-decoration: none;
}

.app-bundle a:hover {
	text-decoration: underline;
}

.Services {
	font-size: 14px;
	margin-left: 60px;
	margin-right: 60px;
}
.Services p {
}

.Services a {
	font-size: 14px;
	color: #006480;
	text-decoration: none;
}
.Services a:hover {
	text-decoration: underline;
}

.AppHeader {
	width: 650px;
	height: 204px;
	font-size: 26px;
	font-weight: bold;
}

.AppBody {
	text-align: left;
	color: #333333;
	font-size: 16px;
}
.AppBody a { text-decoration: none; font-size: 16px; font-style: normal; font-weight: normal; color:#006480;}
.AppBody a:hover { text-decoration: underline; font-size: 16px; font-style: normal; font-weight: normal; color:#006480;}

.supportBody {
	text-align: left;
	color: #333333;
	font-size: 16px;
	padding-left:200px;
}
.supportBody img { clear: both; float: none;}
.supportBody a { text-decoration: none; font-size: 16px; font-style: normal; font-weight: normal; color:#006480;}
.supportBody a:hover { text-decoration: underline; font-size: 16px; font-style: normal; font-weight: normal; color:#006480;}


.SupportBody {
	text-align: left;
	color: #333333;
	font-size: 16px;
	padding-left:50px;
}
.SupportBody img { clear: both; float: none;}
.SupportBody a { text-decoration: none; font-size: 16px; font-style: normal; font-weight: normal; color:#006480;}
.SupportBody a:hover { text-decoration: underline; font-size: 16px; font-style: normal; font-weight: normal; color:#006480;}


.SupportBody {
	text-align: left;
	color: #333333;
	font-size: 16px;
	padding-left: 30px;
	padding-right: 30px;
}

.DownloadButton {
	float: right; margin-top:40px; margin-right:20px;
}

ul#units {
	color: #333333;
	margin-left: 0;
	margin-bottom: 1em;
	margin-right: 0;
	margin-top: 0.5em;
	list-style: none;
	padding-left: 30px;
	font-weight: normal;
}
ul#unitCategory {
	color: #333333;
	font-size: 14px;
	list-style: none;
	margin: 0em 0 0;
	padding: 0;
	font-weight: bold;
}
ul#unitCategory li {
	margin: 0.066em 0;
	padding-left: 0px;
	line-height: 1.2em;
}
#screenshots {
	width: auto;
	margin: 0 auto;
	height: 220px;
	text-align: center;
}

#screenshots a {
	width: 180px;
	float: left;
}
#screenshots img { /*allows the element to take auto margins*/ 
	margin:0 auto; /*centers in compliant browsers*/ 
	float: left;
}
#screenshots img.last {
	margin-right: 0;
}
.AppContentContainer {

	padding-left: 30px;

	width: 650px;

	float: left;

}

.iPhoneImage {
	
	width: 300px;
	float: left;
}

.iPhoneImage ul {
	
	margin-left: 180px;
	
	text-align: right;
	
	width: 460px;
	
	margin-bottom: 0px;
	
	list-style-type: none;
	float: left;
}

.iPhoneImage li {

	padding-right: 15px;

	float: left;

}

.iPhoneImage a {
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: #006480 ;
}

.iPhoneImage a:hover {
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	font-size: 16px;
	color: #006480 ;
}

.iPhoneImage#img {
	min-width: 200px;
	max-width: 200px;
	width: 200px;
}

.emailHeader {
	margin-left: auto;
	margin-right: auto;
	float: none;
	width: 640px;
	height: 74px;
	background-image: url(http://www.polarbearfarm.com/images/email/email-header.jpg); 
	background-repeat: no-repeat;
}	
.emailBodyContainer {
	margin-left: auto;
	margin-right: auto;
	float: none;
	padding-top: 20px;
	width: 640px;
	background-color: white;
}
.emailBody {
	width: 640px;
	height: 270px;
	background-image: url(http://www.polarbearfarm.com/images/email/2ndBirthday-email.jpg); 
	background-repeat: no-repeat;
}	
.emailHeaderContainer {
	height: 74px;
	width: 640px;
	background-color: black;
}	
.emailicon {
	text-align: center;
}
.email-center-thumb {
	float: none;
	background-color: #fff;
	font-size: 48px;
	line-height: 48px;
	text-align: center;
	overflow: hidden; 
	width: 640px;
}
.emailTextBody {
	font-size: 18px;
}
.pgicon {
	border-color: #b0b5b8 #aeb3b7 #a7aeb2 #aeb3b7;
	float: left; 
	margin-right: 10px;
	margin-top: 2px;
	position: relative;
}
.center-thumb {
	float: none;
	background-color: #fff;
	font-size: 48px;
	line-height: 48px;
	text-align: center;
	overflow: hidden; 
}
*>.center-thumb {
	font-size: 76%;
}
.center-thumb img {
	float: none;
	vertical-align: middle;
}
.frontPage
{margin-left: 0px; margin-right: 0px; height: 420px; width: 998px; text-align: center;}
.frontPage img
{padding: 0px;}
.rulesPage
{margin-left: auto; margin-right: auto; height: 420px; width: 800px; text-align: left; color: black;}
.promoPage
{margin-left: auto; margin-right: auto; height: 1120px; width: 998px; text-align: center; color: black;}
.promoPage a
{color: black;}
.promoPage img
{padding: 0px;}

.bonanza a { text-decoration: none; font-size: 16px; font-style: normal; font-weight: normal; color: #006480;}
.bonanza a:hover { text-decoration: underline; font-size: 16px; font-style: normal; font-weight: normal; color: #006480;}
.bonanza {
	font-size: 16px;
}

.comparison-table { color: #666666; font-size: 14px; border-collapse: separate; border-width: 0px;}
.comparison-table img {margin-left: 42px; padding: 0px;};

.tooltip { 
	display: none;
}

.build_div {

	color: #666666;

}
